body{ padding:0px; margin:0px; font-size:12px; background:url(../images/bg.jpg) repeat-x; color:#666; font-family:Verdana, Geneva, sans-serif;}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
.noclear{ clear:none; margin:0; padding:0;}
img { border-style: none; }
a{text-decoration:none;color:#666;}
a:hover{ text-decoration:underline; color:#ff6600;}
h1{ color:#000; font-size:14px; font-weight:bold; padding-left:35px; margin:0; display:block; float:left;line-height:45px;}
h2{color:#333; font-size:12px; font-weight: bold; padding-left:25px; margin:0; display:block; float:left;line-height:34px;}
h3{ font-size:18px;color:#333b46; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0;}
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}

.ding{ width:1000px; height:30px; margin:0 auto; padding:0; }
/* 搜索栏 */
.search{width:171px; height:21px; margin:0px; padding:0; float:left; margin-top:4px; margin-left:10px;}
.search input { line-height: 21px; margin: 0px;height: 21px; COLOR: #7e7e7e; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.jpg) no-repeat; width:145px; height:21px; float:left; padding:0; margin:0;}
.search .button {margin: 0px; width:21px;height:21px; background:url(../images/button.jpg) no-repeat right center; margin-left:5px; color: #7e7e7e; float:left;}

.ding .topnav{ float:right; text-align:right; margin:0; padding-right:30px; padding-top:7px; }
.ding .topnav a{ color:#fff;}

.top{ width:1000px; height:65px; margin:0px auto; padding:0px; background:url(../images/top.jpg) no-repeat; }
.top .logo{ max-width:290px; max-height:55px;padding:5px 0 0 0px; margin:0px; float:left;}
.top .topright{width:705px;margin:0; padding:0; float:right;height:65px;}

/* 导航层 */
.menu{ width:705px; height:47px; line-height:47px; margin:0px; padding:0; float:right;overflow:hidden; }
.menu ul{list-style:none;margin:0px;padding:0px;}
.menu ul li {width:100px;height:47px;display:block;line-height:47px;margin:0px; float:left;background:url(../images/menuline.jpg) no-repeat right center;}
.menu ul li.current{margin:0; padding:0; width:100px; height:47px; background:url(../images/menuhover2.png) no-repeat;}
.menu ul li a{text-align:center;width:100px;height:47px;display:block; line-height:47px; font-weight:bold; color:#fff;}
.menu ul li a:hover{ margin:0; padding:0; width:100px; height:47px; background:url(../images/menuhover2.png) no-repeat;}



/* banner */
.banner{ width:280px; height:590px; margin:0px; padding:0; background:url(../images/banner.png) no-repeat right; float:left;}

/* 首页主体定义 */
.main{ width:1000px; height:auto; margin:0 auto;padding:0px; margin-top:5px; min-height:590px;}
.mainright{ margin:0; padding:0; padding-top:7px; width:720px; height:auto; float:right; background:url(../images/mainbg.jpg) no-repeat #fff; min-height:580px; }

/* 首页右侧公共定义 */
.right{width:210px; height:auto; margin:0; padding:0; padding-right:10px; float:right;}

/* 首页分类 */
.iprolist{width:188px; height:auto; margin:0; padding:0 10px; }
.prolist{width:203px; height:auto; margin:0; padding:0;float:left;}
.listcontent{height:auto; margin:0px;padding:0px;}
.listcontent ul{ list-style: none; margin:0px auto; padding:0 5px;}
.listcontent ul li { margin:0px;padding:0px;list-style-type:none; overflow:hidden; }
.listcontent ul li a{ text-align:left;display:block; font-weight:bold; background:url(../images/erji.jpg) no-repeat left bottom; margin:0px; padding-left:25px;overflow:hidden;height:32px; line-height:32px;}
.listcontent ul li a:hover{text-align:left;display:block; font-weight:bold; background:url(../images/erjihover.jpg) no-repeat left bottom; margin:0px; padding-left:25px;overflow:hidden;}
.listcontent ul li ul{ margin: 0px; padding: 0px;border:none; background:none;}
.listcontent ul li ul li{ margin:0; padding:0; padding-left:8px;}
.listcontent ul li ul li a{ background: url(../images/sanji.png) no-repeat 5px 10px; margin:0px; padding-left:18px; font-weight:normal;overflow:hidden;border:none; color:#666;  height:24px; line-height:24px;}
.listcontent ul li ul li a:hover{ background: url(../images/sanji.png) no-repeat 5px 10px; margin:0px; padding-left:18px; font-weight:normal;overflow:hidden;border:none; color:#666; }


/* 首页左侧联系我们 */
.icontact{width:188px; height:auto; margin:0; padding:0 10px; margin-top:15px; }
.ccontent{width:180px; height:auto; margin:0px auto; padding:0px; overflow:hidden; line-height:22px;  margin-top:7px;}
.ccontent p{line-height:22px; margin:0; padding:0;}

.icontact span{width:18px; height:17px; margin-left:5px; color:#fff; background:#333; padding:2px;}
.icontact B{color:#333;  padding-left:10px;font-weight:bold;}



/* 首页左侧 */
.middle{width:475px; height:auto;margin:0px; padding:0; padding-left:15px; float:left; }
.more{ width:34px; height:34px; display:block; line-height:34px;background:url(../images/more.jpg) no-repeat 0 12px; float:right; margin-right:20px; padding:0px;}



.abtitle { height:30px; padding:0;margin:0px; background:url(../images/abtitle.png) no-repeat bottom left;margin-bottom:5px; }
.abtitle h2 {line-height:25px;font-size:12px;  height:25px; color:#666; padding-left:25px; margin:0px;}
.abtitle span {line-height:30px; font-weight: normal; padding-left:3px;color:#f60;}
.abtitle B { float: right;line-height:30px; padding-right:5px; font-size:10px;font-weight: normal}
.abtitle B a {line-height:30px; text-decoration:none; color:#999; font-size:10px;}

.newtitle { height:30px;padding:0;margin:0px;background:url(../images/newtitle.png) no-repeat bottom left; margin-bottom:5px;}
.newtitle h2 {line-height:25px;font-size:12px;  height:25px; color:#666; padding-left:25px; margin:0px;}
.newtitle span {line-height:30px; font-weight: normal; padding-left:3px;color:#9c3;}
.newtitle B { float: right;line-height:30px; padding-right:5px; font-size:10px;font-weight: normal}
.newtitle B a {line-height:30px; text-decoration:none; color:#999; font-size:10px;}

.protitle{height:30px; padding:0;margin:3px 0 5px 0; background:url(../images/protitle.png) no-repeat center left; }
.protitle h2 {line-height:25px;font-size:12px;  height:25px; color:#666; padding-left:25px; margin:0px;}
.protitle span {line-height:30px; font-weight: normal; padding-left:3px;color:#619bde;}
.protitle B { float: right;line-height:30px; padding-right:5px; font-size:10px;font-weight: normal}
.protitle B a {line-height:30px; text-decoration:none; color:#999; font-size:10px;}

.fltitle{height:30px; padding:0;margin:0px;background:url(../images/fltitle.png) no-repeat bottom left;}
.fltitle h2 {line-height:25px;font-size:12px;  height:25px; color:#666; padding-left:25px; margin:0px;}
.fltitle span {line-height:30px; font-weight: normal; padding-left:3px;color:#e83526;}
.fltitle B { float: right;line-height:30px; padding-right:5px; font-size:10px;font-weight: normal}
.fltitle B a {line-height:30px; text-decoration:none; color:#999; font-size:10px;}

/* 首页右侧简介 */
.iabout{width:475px; height:auto; margin:0px; padding:0; float:left;  overflow:hidden; }
.iabcontent{margin:0px; padding:0;}
.iabcontent img{padding:6px 10px 0 0 ; margin:0;}
.iabcontent p{ line-height:24px; margin:10px; margin:0px; padding:0;}


/* 首页新闻 */


.inews{width:475px; height:auto; margin:0; padding:0; float:left;overflow:hidden; margin-top:5px; background:url(../images/newsbg.png) no-repeat right bottom;}
.newborder{margin:0px; padding:0 15px;}
.newscontent{margin:0px; padding:0px; }
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{line-height:28px; height:28px;border-bottom:1px dotted #ccc;}
.newscontent li a{background:url(../images/square.jpg) no-repeat left 10px;padding-left:15px;float:left; text-align:left;line-height:27px; height:27px;}
*html .newscontent li{line-height:24px; height:24px;border-bottom:1px dotted #ccc;}/**ie6下的兼容性**/
*html .newscontent li a{background:url(../images/square.jpg) no-repeat left 7px;padding-left:15px;float:left; text-align:left;line-height:24px; height:24px;}/**ie6下的兼容性**/

*+html .newscontent li{line-height:24px; height:24px;border-bottom:1px dotted #ccc;}/**ie7下的兼容性**/
*+html .newscontent li a{background:url(../images/square.jpg) no-repeat left 7px;padding-left:15px;float:left; text-align:left;line-height:24px; height:24px;}/**ie7下的兼容性**/

.newscontent li span{text-align:right; float:right; padding-right:5px; }


/* 首页右侧产品 */ /**产品列表**/
.iproduct{ width:463px; height:auto; margin:0; padding:0 5px; border:1px solid #eee; background:url(../images/probg.jpg) repeat-x; margin-top:15px; padding-bottom:10px; }

/**产品列表**/
#probox{width:463px; height:auto; margin:0px auto; padding:0px; font-size:12px; height:1%;  overflow:hidden;line-height:1.7;}
#probox dl { width:102px;text-align:center; float:left; margin:0px 6px 6px 6px; padding:0;}
#probox dt{background:#fff;width:100px;height:100px; border:1px solid #e6e6e6; overflow:hidden;}
#probox dt img{ display:block;margin:0 auto; width:100px;height:100px;overflow:hidden;}
#probox dd{ background:#619bde; color:#fff;width:102px; padding:0px; margin:0px; margin-top:7px;}
#probox dd a{ color:#fff; }


.desc{ width:440px; height:auto; margin:0px auto;padding:5px 10px; margin-bottom:5px; line-height:25px; border:1px dashed #ccc; background:#f5f5f5;}



/*友情链接*/
.link_tgb { line-height:30px; width:195px;background: url(../images/abtitle.png) no-repeat 5px bottom; margin:0px auto; height:30px;  margin-top:10px; padding-left:18px;}
.link_tgb a{ padding-right:10px; float: right; color:#f60}
.link_tgb span {padding-left:10px; font-size:12px}
.link_tgb .t1 {color:#f60; cursor:pointer}
.link_tgb .t2 {color: #333; cursor: pointer}
.link_tgb .t1 { font-weight:bold}
.links { padding-bottom:15px; width:195px; margin:0px auto; padding:10px 0px 10px 15px; min-height:30px; }
.links a {padding-right:10px;}
.links .hidden { display:none;}



/* foot */
.foot{width:1000px; height:100px; margin:0px auto; padding:0px; background: url(../images/foot.jpg) no-repeat top #fff; text-decoration:none; text-align:center; color:#666;}

.footnav{width:1000px;height:25px; line-height:25px; margin:0px auto; padding:0; padding-top:13px; border-bottom:2px solid #003A6A}
.footnav p { line-height:2px;text-align:center; margin:0; padding-top:20px;}

.contact{width:1000px;height:23px; line-height:23px; margin:0px auto; padding:0px; color:#666;margin-top:8px;}
.copyright{width:1000px;height:20px; line-height:20px; margin:0px auto; padding:0px;color:#666; }
.foot a { color:#666;}
.foot a:hover{ color:#ff6600; text-decoration:underline;}

/* 内页right */
.nright{width:775px; height:auto; padding-top:3px; color:#666; float:right; overflow:hidden;}

/* 右侧内页新闻层 */
.ih6{ text-align:right; margin:0; padding:10px 0; color:#999;}

/* 内页产品页面 */
.product{width:725px; height:auto; margin-right:15px; padding:0px; float:right;}

/* 右侧内页公司简介层 */
.content{width:475px; height:auto; margin:0px auto; padding:0px; overflow:hidden;color:#333;line-height:26px;}

/*网站子页面留言*/
.content table{ margin:15px auto; color:#333;}
/*.content input{ background:#f9f9f9;border:1px groove #ccc;} */
.content .submit{width:60px; height:25px; margin:0; padding:0; background:#e83526; color:#fff; margin-right:8px; border:0;}
.content .reset{ width:60px; height:25px; margin:0; padding:0; background:#999; color:#fff; border:0;}

/*分页*/
.page {text-align:center; margin:10px auto; padding:0px; width:465px; padding-right: 7px; height: 32px; padding-top: 12px;}
.page a{background: #999; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0px; text-decoration:none;}
.page a:hover {background:#333; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }
/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:15px 0px;height: 28px; max-width:755px; line-height:28px; color:#a80000; float:right; overflow:hidden;}
.sxpian a{ color:#333; height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover {color:#a80000;}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:475px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#333b46; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:475px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:445px; height:auto; min-height:25px; margin:0; padding:0 15px; float:left;}

.location{ width:auto; height:34px; line-height:34px; text-align:right; padding-right:5px; color:#333;}


.tagscont{width:750px; height:auto; min-height:25px; margin:0; padding:0;}
.newslist{width:750px; height:auto; min-height:25px; margin:0; padding:0; }




